@charset "UTF-8";
/* CSS Document */

#politica{
	padding:40px 30px;
	font: normal 100% 'Monserrat', arial, sans-serif;
	background-color:white;
	padding-top:150px;
}
#politica h1{
	text-align:center!important;
	padding:30px;
	text-transform:uppercase;
	font: bold 150% 'Monserrat', arial, sans-serif!important;
}
#politica h1, #politica h2, #politica h3{
	color:#343232;
	margin-bottom:20px;
	font-weight:300;
}
#politica h1, #politica h2{
	font-size:18px;
}
#politica h3{
	font-size:14px;
}
#politica p{
	margin-bottom:30px;
	text-align:justify;
	text-indent:20px;
	line-height:20px;
	color:#6d6d6d;
}
#politica table{
	border:1px solid red;
	max-width:50%;
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
	border:2px solid #333;
	background-color:grey;
	color:white;
}
#politica table th{
	background-color:#333;
	color:white;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
}
#politica table td{
	border:1px solid #333;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	line-height:20px;
}
#politica table td a{
	text-decoration:none;
	color:white;
}
#politica table td a:hover, #politica ul li a:hover{
	color:#333;
}
#politica ul{
	margin-left:30px;
}
#politica ul li{
	line-height:20px;
}
#politica ul li a{
	color:#6d6d6d;
	text-decoration:none;
}
.googleEnlaces{
	display:block;
}
/*#t1{
	width:250px;
}
#th2{
	width:500px;
}
#th3{
	width:250px;
}*/
#politica li{
	color:#6d6d6d;
	padding-top:7px;
}
/* FIN CONTENTS */

